@font-face {
    font-family: 'TSTAR';
    src: url('TSTAR-Light.eot');
    src: url('TSTAR-Light.eot?#iefix') format('embedded-opentype'),
        url('TSTAR-Light.woff2') format('woff2'),
        url('TSTAR-Light.woff') format('woff'),
        url('TSTAR-Light.ttf') format('truetype'),
        url('TSTAR-Light.svg#TSTAR-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TSTAR';
    src: url('TSTAR-Bold.eot');
    src: url('TSTAR-Bold.eot?#iefix') format('embedded-opentype'),
        url('TSTAR-Bold.woff2') format('woff2'),
        url('TSTAR-Bold.woff') format('woff'),
        url('TSTAR-Bold.ttf') format('truetype'),
        url('TSTAR-Bold.svg#TSTAR-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TSTAR';
    src: url('TSTAR-Heavy.eot');
    src: url('TSTAR-Heavy.eot?#iefix') format('embedded-opentype'),
        url('TSTAR-Heavy.woff2') format('woff2'),
        url('TSTAR-Heavy.woff') format('woff'),
        url('TSTAR-Heavy.ttf') format('truetype'),
        url('TSTAR-Heavy.svg#TSTAR-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TSTAR';
    src: url('TSTAR-Medium.eot');
    src: url('TSTAR-Medium.eot?#iefix') format('embedded-opentype'),
        url('TSTAR-Medium.woff2') format('woff2'),
        url('TSTAR-Medium.woff') format('woff'),
        url('TSTAR-Medium.ttf') format('truetype'),
        url('TSTAR-Medium.svg#TSTAR-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TSTAR';
    src: url('TSTAR-Regular.eot');
    src: url('TSTAR-Regular.eot?#iefix') format('embedded-opentype'),
        url('TSTAR-Regular.woff2') format('woff2'),
        url('TSTAR-Regular.woff') format('woff'),
        url('TSTAR-Regular.ttf') format('truetype'),
        url('TSTAR-Regular.svg#TSTAR-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "PhontPhreak's Handwriting";
    src: url('PhontPhreaksHandwriting.eot');
    src: url('PhontPhreaksHandwriting.eot?#iefix') format('embedded-opentype'),
        url('PhontPhreaksHandwriting.woff2') format('woff2'),
        url('PhontPhreaksHandwriting.woff') format('woff'),
        url('PhontPhreaksHandwriting.ttf') format('truetype'),
        url('PhontPhreaksHandwriting.svg#PhontPhreaksHandwriting') format('svg');
    font-weight: normal;
    font-style: normal;
}


